#fw-section-hero-1762767223 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #6a0709;
--color-background-rgb: 106, 7, 9;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1762767223 {
--color-primary: #15A347;
--color-primary-rgb: 21, 163, 71;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-product-1762767223 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #6a0709;
--color-background-rgb: 106, 7, 9;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-1762767223 {
--color-primary: #6a0709;
--color-primary-rgb: 106, 7, 9;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-recent-videos-1762767223 {
--color-primary: #ff001a;
--color-primary-rgb: 255, 0, 26;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-instagram-feed-1762767223 {
--color-primary: #040d06;
--color-primary-rgb: 4, 13, 6;
--color-background: #6a0709;
--color-background-rgb: 106, 7, 9;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-1762767223 {
--color-primary: #6a0709;
--color-primary-rgb: 106, 7, 9;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #15A347;
--color-primary-rgb: 21, 163, 71;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-0 {
--color-primary: #0c0c0c;
--color-primary-rgb: 12, 12, 12;
--color-background: #6a0709;
--color-background-rgb: 106, 7, 9;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #ff0002;
--color-primary-rgb: 255, 0, 2;
--color-background: #6a0709;
--color-background-rgb: 106, 7, 9;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-1762767223 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #081510;
--color-background-rgb: 8, 21, 16;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #ffffff;
--color-background-brightness: 17;
background-color: var(--color-background);
color: var(--color-on-background);

}